/*     276195 : 타이틀 텍스트      */
.title__276195__ {font-size:0}
.title__276195__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276195__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276195__.style_top p {padding-top:10px}
.title__276195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276195__.style_right p {padding-right:14px}
.title__276195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276195__.style_bottom p {padding-bottom:12px}
.title__276195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276195__.style_left p {padding-left:14px}
.title__276195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276195__.style_circle1 p {padding-left:18px}
.title__276195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276195__.style_circle2 p {padding-left:18px}
.title__276195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276195__ p {font-size:28px}
	.title__276195__.style_top p:before {width:28px}
	.title__276195__.style_right p:before {height:28px}
	.title__276195__.style_bottom p:before {width:28px}
	.title__276195__.style_left p:before {height:28px}
}

/*     276205 : 공백      */
.solid_line__276205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276205__ {height:10px}
}

/*     276215 : 장문 텍스트      */
.textarea__276215__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__276215__ p {font-size:18px}
}

/*     276225 : 공백      */
.solid_line__276225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276225__ {height:10px}
}

/*     276235 : 이미지      */
.img__276235__ {max-width:100%}
.img__276235__ * {box-sizing:border-box}
.img__276235__ a {display:block;vertical-align:top}
.img__276235__ img {width:px;vertical-align:top}

/*     276245 : 공백      */
.solid_line__276245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276245__ {height:20px}
}

/*     276255 : 타이틀 텍스트      */
.title__276255__ {font-size:0}
.title__276255__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276255__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276255__.style_top p {padding-top:10px}
.title__276255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276255__.style_right p {padding-right:14px}
.title__276255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276255__.style_bottom p {padding-bottom:12px}
.title__276255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276255__.style_left p {padding-left:14px}
.title__276255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276255__.style_circle1 p {padding-left:18px}
.title__276255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276255__.style_circle2 p {padding-left:18px}
.title__276255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276255__ p {font-size:28px}
	.title__276255__.style_top p:before {width:28px}
	.title__276255__.style_right p:before {height:28px}
	.title__276255__.style_bottom p:before {width:28px}
	.title__276255__.style_left p:before {height:28px}
}

/*     276265 : 공백      */
.solid_line__276265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276265__ {height:10px}
}

/*     276275 : 한줄 텍스트      */
.text__276275__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__276275__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__276275__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__276275__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__276275__ p {font-size:18px}
}

/*     276285 : 장문 텍스트      */
.textarea__276285__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276285__ p {font-size:18px}
}

/*     276295 : 한줄 텍스트      */
.text__276295__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__276295__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__276295__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__276295__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__276295__ p {font-size:18px}
}

/*     276305 : 장문 텍스트      */
.textarea__276305__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276305__ p {font-size:18px}
}

/*     276315 : 공백      */
.solid_line__276315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276315__ {height:20px}
}

/*     276325 : 타이틀 텍스트      */
.title__276325__ {font-size:0}
.title__276325__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276325__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276325__.style_top p {padding-top:10px}
.title__276325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276325__.style_right p {padding-right:14px}
.title__276325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276325__.style_bottom p {padding-bottom:12px}
.title__276325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276325__.style_left p {padding-left:14px}
.title__276325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276325__.style_circle1 p {padding-left:18px}
.title__276325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276325__.style_circle2 p {padding-left:18px}
.title__276325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276325__ p {font-size:28px}
	.title__276325__.style_top p:before {width:28px}
	.title__276325__.style_right p:before {height:28px}
	.title__276325__.style_bottom p:before {width:28px}
	.title__276325__.style_left p:before {height:28px}
}

/*     276335 : 공백      */
.solid_line__276335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276335__ {height:10px}
}

/*     276345 : 장문 텍스트      */
.textarea__276345__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276345__ p {font-size:18px}
}

/*     276355 : 공백      */
.solid_line__276355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__276355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276355__ {height:20px}
}

/*     276365 : 타이틀 텍스트      */
.title__276365__ {font-size:0}
.title__276365__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276365__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276365__.style_top p {padding-top:10px}
.title__276365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276365__.style_right p {padding-right:14px}
.title__276365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276365__.style_bottom p {padding-bottom:12px}
.title__276365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276365__.style_left p {padding-left:14px}
.title__276365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276365__.style_circle1 p {padding-left:18px}
.title__276365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276365__.style_circle2 p {padding-left:18px}
.title__276365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276365__ p {font-size:28px}
	.title__276365__.style_top p:before {width:28px}
	.title__276365__.style_right p:before {height:28px}
	.title__276365__.style_bottom p:before {width:28px}
	.title__276365__.style_left p:before {height:28px}
}

/*     276375 : 장문 텍스트      */
.textarea__276375__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__276375__ p {font-size:18px}
}

/*     276385 : 공백      */
.solid_line__276385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__276385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276385__ {height:10px}
}

/*     276395 : 이미지 리스트 (타일형)      */
.img_tile__276395__ {overflow:hidden}
.img_tile__276395__ .img_inner {margin:0 -5px}
.img_tile__276395__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__276395__ * {box-sizing:border-box}
.img_tile__276395__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__276395__ .item a {display:block}
.img_tile__276395__ .figure {display:block}
.img_tile__276395__ .figure img {vertical-align:top; background:#006cd3; border-radius:500px; padding:10px;}
.img_tile__276395__ .caption {display:block;margin-top:10px}
.img_tile__276395__ .caption > span {display:block}
.img_tile__276395__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__276395__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#000000; word-break:keep-all;}

.text_m_sml__276395__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__276395__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__276395__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__276395__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__276395__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__276395__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__276395__ .item {width:100%}
.col_m_2__276395__ .item {width:50%}
.col_m_3__276395__ .item {width:33.3333%}
.col_m_4__276395__ .item {width:25%}
.col_m_1__276395__ .item,
.col_m_2__276395__ .item2n,
.col_m_3__276395__ .item3n,
.col_m_4__276395__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__276395__ .item,
	.col_m_2__276395__ .item2n,
	.col_m_3__276395__ .item3n,
	.col_m_4__276395__ .item4n {clear:none}

	.col_t_1__276395__ .item {width:100%}
	.col_t_2__276395__ .item {width:50%}
	.col_t_3__276395__ .item {width:33.3333%}
	.col_t_4__276395__ .item {width:25%}
	.col_t_5__276395__ .item {width:20%}
	.col_t_6__276395__ .item {width:16.6666%}
	.col_t_1__276395__ .item,
	.col_t_2__276395__ .item2n,
	.col_t_3__276395__ .item3n,
	.col_t_4__276395__ .item4n,
	.col_t_5__276395__ .item5n,
	.col_t_6__276395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__276395__ .img_inner {margin:0 -10px}
	.img_tile__276395__ .item {padding:20px}
	.img_tile__276395__ .caption {margin-top:15px}
	.img_tile__276395__ .caption > span.content {margin-top:10px}

	.text_sml__276395__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__276395__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__276395__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__276395__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__276395__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__276395__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__276395__ .item,
	.col_t_2__276395__ .item2n,
	.col_t_3__276395__ .item3n,
	.col_t_4__276395__ .item4n,
	.col_t_5__276395__ .item5n,
	.col_t_6__276395__ .item6n {clear:none}

	.col_pc_1__276395__ .item {width:100%}
	.col_pc_2__276395__ .item {width:50%}
	.col_pc_3__276395__ .item {width:33.3333%}
	.col_pc_4__276395__ .item {width:25%}
	.col_pc_5__276395__ .item {width:20%}
	.col_pc_6__276395__ .item {width:16.6666%}
	.col_pc_1__276395__ .item,
	.col_pc_2__276395__ .item2n,
	.col_pc_3__276395__ .item3n,
	.col_pc_4__276395__ .item4n,
	.col_pc_5__276395__ .item5n,
	.col_pc_6__276395__ .item6n {clear:both}
}

/*     279005 : 공백      */
.solid_line__279005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__279005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279005__ {height:20px}
}

/*     279015 : 타이틀 텍스트      */
.title__279015__ {font-size:0}
.title__279015__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__279015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__279015__.style_top p {padding-top:10px}
.title__279015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__279015__.style_right p {padding-right:14px}
.title__279015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__279015__.style_bottom p {padding-bottom:12px}
.title__279015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__279015__.style_left p {padding-left:14px}
.title__279015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__279015__.style_circle1 p {padding-left:18px}
.title__279015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__279015__.style_circle2 p {padding-left:18px}
.title__279015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__279015__ p {font-size:28px}
	.title__279015__.style_top p:before {width:28px}
	.title__279015__.style_right p:before {height:28px}
	.title__279015__.style_bottom p:before {width:28px}
	.title__279015__.style_left p:before {height:28px}
}

/*     279025 : 공백      */
.solid_line__279025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__279025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279025__ {height:10px}
}

